Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:08:12 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hello           02:49 PM, 25th Feb                   Bot                   Hi again!           02:49 PM, 25th Feb                     User                    I need help with an order.           02:49 PM, 25th Feb                     User                    I received the order, however there are some items that were deleted from it, and I didn't receive them           02:50 PM, 25th Feb                     User                    It was supposed to send me an email about the problem, but I didn't receive anything.           02:51 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:53 PM, 25th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           02:57 PM, 25th Feb        
              User                    6276492041           02:58 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:01 PM, 25th Feb                   Juhi                   162816896 - - Set of 2 - Printed Round Neck T-shirt and Full Length Pyjamas was out of stock thats why we could not shipp it.           03:02 PM, 25th Feb                   Juhi                   We have refunded you too for this item.           03:02 PM, 25th Feb                   Juhi                   The amount wll be crdited to your bank account within 7-14 working days.           03:03 PM, 25th Feb                     User                    Thank you of           03:06 PM, 25th Feb                     User                    For you help           03:06 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 PM, 25th Feb          
                                 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153824